[ProductInfo]
ProductType=RM-72
PpmId=E
Description=Euro E Cyrillic Russia, Silver
UseDefaultProductProfile=No
RestoreDefaultRestore=1
ContentPackageId=E

[Settings]
Setting1 = Product Profile
Setting2 = WAP Bookmarks
Setting3 = Link Delegate
Setting4 = Static Menu Settings
Setting5 = Certificates

[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\RM-72\RM-72_EU.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile=C:\Program Files\Nokia\Phoenix\Products\RM-72\RM-72_EU.wb2
[NMP.Cmn.NvdAccessFN]
linkdelegatesettings=C:\Program Files\Nokia\Phoenix\Products\RM-72\RM-72_eu.ldg
[NMP.CmnI.NvdFN]
Static Menu Settings=C:\Program Files\Nokia\Phoenix\Products\RM-72\RM-72_EMEA.gto
[NMP.Cmn.WtlsFN]
File=C:\Program Files\Nokia\Phoenix\Products\RM-72\RM-72_No.wtl

[Modes]
Default=Test
TimeOut=80000



